<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>replit</title>
  <link href="style1.css" rel="stylesheet" type="text/css" />
  <script src="script.js"></script>
</head>


<body>
 <h2>Cadastro de time - copa do brasil</h2>
 <label for="idTime">Id time:</label>
 <br>
  <input id="idTime" type="text"></input>
  <br>
  <label for="idTime">Nome time:</label>
  <br>
  <input id="nomeTime" type="text"></input>
  <br> 
  <label for="nomeTime">Sigla:</label>
  <br>
  <input id="idTime" type= "text"></input>
  <br>
  <label for="tecnicoTime">Tecnico Time:</label>
   <br>
  <input id="tecnicoTime" type="text"></input> <br>
  <br>
  <button onclick="cadastrarTime()">Cadastrar</button>
  <div id="times"></div>

  <img src="https://logospng.org/download/copa-do-brasil/logo-copa-do-brasil-256.png">

  <h2>Cadastro de estadio</h2>

  <label for="jogoEstadio">Jogo:</label>
  <br>
  <input id="jogoEstadio" type="text"></input>
<br>
<label for="nomeEstadio:">Nome do estadio:</label>
 <br> 
  <input id="nomeEstadio" type="text"></input>
<br>
<label for="localizacaoEstadio">Localização:</label>
 <br> 
  <input id="localizacaoEstadio" type="text"></input>
<br>
<label for="capacidadeEstadio">Capacidade:</label>
 <br> 
  <input id="capacidadeEstadio" type="text"></input> <br>
<br>
<button onclick="cadastrarEstadio()">Cadastrar</button>
<div id="estadios"></div>

  <h2>Cadastro de técnico</h2>
<label for="idTecnico">Id do técnico: </label> 
<br>
  <input id="idTecnico" type="text"></input>
<br>
<label for="nomeTecnico">Nome do técnico:</label>
 <br> 
  <input id="nomeTecnico" type="text"></input>
<br>
<label for="experienciaTecnico">Experiência:</label>
 <br> 
  <input id="experienciaTecnico" type="text"></input><br>
<br>
<button onclick="cadastrarTecnico()">Cadastrar</button>
<div id="tecnicos"></div>

   <h2>Cadastro de árbitro</h2>

<label for="idArbitro">Id do árbitro:</label>
 <br>
  <input id="idArbitro" type="text"></input>
<br>
<label for="nomeArbitro">Nome do árbitro:</label>
 <br> 
  <input id="nomeArbitro" type="text"></input>
<br>
<label for="idadeArbitro">Idade:</label>
 <br> 
  <input id="idadeArbitro" type="text"></input>
<br>
<label for="experienciaArbitro">Experiência:</label>
 <br> 
  <input id="experienciaArbitro" type="text"></input> <br>
<br>
<button onclick="cadastrarArbitro()">Cadastrar</button>
<div id="arbitros"></div>
  
 <h2>Cadastro do jogo</h2>

<label for="idJogo">Id do jogo:</label>
 <br>
  <input id="idJogo" type="text"></input>
<br>
<label for="mandanteJogo">Time mandante:</label>
 <br> 
  <input id="mandanteJogo" type="text"></input>
<br>
<label for="visitanteJogo">Time visitante:</label>
 <br> 
  <input id="visitanteJogo" type="text"></input>
<br>
<label for="arbitroJogo">Arbitro:</label>
 <br> 
  <input id="arbitroJogo" type="text"></input> <br>
<br>
<button type="submit" onclick="cadastrarJogo()">Cadastrar</button>

<div id="jogos"></div>
 
  <script src="script.js"></script>
  <script src="https://replit.com/public/js/replit-badge-v2.js" theme="dark" position="bottom-right"></script>
</body>


</html>
